
*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;	max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.img_size{background-size:cover;background-position: 50% 50%;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

header.act{position:fixed;left:0;top:0;z-index:99999;animation:searchTop 0.5s ease-in-out !important;width:100%;background:#fff; visibility: visible !important;box-shadow: 0 0 10px rgba(0,0,0,0.3);}

@keyframes searchTop {
    0% {top:-100px}
    to {top:0}
}
header.act .header-top, header.act .header-box{display:none;}

header{position:relative;width:100%;z-index: 9;}   
.header-top{line-height: 30px;border-bottom: 1px solid #d7d7d9;}
.h-top{display:flex;justify-content:space-between;font-size:12px;color:#4c4c4c;}
.h-top span a{font-size:12px;font-family:"SimSun";color:#4c4c4c;}
.h-top span a:hover{color:#d70011;}

.header-main{display:flex;justify-content:space-between;align-items:center;padding:0.05rem 0 0.25rem 0;}
.logo img{ max-width:100%; display:block;}

header .tel{background:url(../images/tel.png) no-repeat left center;padding-left:72px;}
header .tel p{line-height:24px;font-size:14px;color:#808080;}
header .tel b{display:block;color:#fa4900;font-size:26px;line-height:40px;font-family:"Impact";font-weight: normal;}

.header-nav{ width:100%;background:-webkit-linear-gradient(top, #8a8a8a 50%, #808080 50%);background:-moz-linear-gradient(top, #8a8a8a 50%, #808080 50%);background:-o-linear-gradient(top, #8a8a8a 50%, #808080 50%);background:linear-gradient(top, #8a8a8a 50%, #808080 50%);}
.nav-ul {display: flex;}
.nav-ul li {position:relative;width:16.666%;position: relative;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#fff;line-height:50px;text-align:center;position: relative;z-index: 3;}

.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #fff;background:-webkit-linear-gradient(top, #ff5008 50%, #ff2c08 50%);background:-moz-linear-gradient(top, #ff5008 50%, #ff2c08 50%);background:-o-linear-gradient(top, #ff5008 50%, #ff2c08 50%);background:linear-gradient(top, #ff5008 50%, #ff2c08 50%);}
.nav-ul li:hover::after, .nav-ul li:hover::before{content:"";display:block;width:0px;height: 0px;position: absolute;;top:-4px;border-top:5px solid #e1252a;border-left: 0 solid transparent;border-right:5px solid transparent;}
.nav-ul li:hover::after{transform:rotate(180deg);left: -5px }
.nav-ul li:hover::before{right:-5px ;transform:rotate(-90deg);}
.nav-ul li:hover .nav_a::after{content:"";display:block;width:100%;height: 4px;background:#ff5008;position: absolute;left: 0 ;top:-4px;}

.nav-ul li.active::after, .nav-ul li.active::before{content:"";display:block;width:0px;height: 0px;position: absolute;;top:-4px;border-top:5px solid #cb3b00;border-left: 0 solid transparent;border-right:5px solid transparent;}
.nav-ul li.active::after{transform:rotate(180deg);left: -5px }
.nav-ul li.active::before{right:-5px ;transform:rotate(-90deg);}
.nav-ul li.active .nav_a::after{content:"";display:block;width:100%;height: 4px;background:#ff5008;position: absolute;left: 0 ;top:-4px;}


.nav-ul .sub_ul {display: none;width: 100%;position: absolute; padding:0;z-index:999;background:#8a8a8a;box-shadow:0 5px 10px #333;}
.nav-ul .sub_ul li{width:100%;padding:5px;margin:0;}
.nav-ul .sub_ul li .nav_a2{font-size:13px;line-height:34px;text-align: center;color:#fff;display:block;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {background: #ff5008;color: #fff;}

/*移动端导航*/
.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#ff5008;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);}

.sjnav{ width:50%; position:absolute;right:0%;z-index:9999;display: block;right: -100%;transition: all 0.5s;}
.sjnav.click{right:0;}
.sjnav.click li a{transform:translateX(0);opacity: 1;}
.sjnav ul{ padding:0; margin:0;}
.sjnav li{ display:block; margin:0; padding:0;}
.sjnav li a{display:block;line-height:44px;  font-size:15px; color:#fff;border-bottom: 1px solid #ddd;text-align: center;transform:translateX(100%);transition: all 0.3s;background:rgba(0, 0, 0, 0.8) none repeat scroll 0 0 !important;opacity: 0;}
.sjnav li a:hover, .sjnav li.active a{background:#ff5008; color:#fff;}




/*大图滚动开始*/
.banner{position: relative;}
.ban-img{display: block;max-width: 100%;/*object-fit: none;*/object-fit: contain;margin:0 auto;}
.banner .swiper-pagination-bullet{width:15px; height:4px; opacity:1; border-radius:2px; background:#fff;}
.banner .swiper-pagination-bullet-active{background:#ff5008}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;} 

.product{padding:0.5rem 0;}
.product .wrap{display: flex;}
.page-left{width: 250px;margin-right: 30px;}
.s-drop-wrap { width:100%; background-color: #b8b8b8;}
.s-drop-btn { background:#b8b8b8; line-height:0.72rem; font-size:0.2rem;font-weight: bold; color: #fff; text-align:center;position:relative;}
.s-drop-btn i{font-style: normal;text-transform: uppercase;margin-left: 5px;}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
.s-drop-btn.act{ background:#b8b8b8;}

.s-drop-list {display: block;}
.aside-list-link{ font-size:0.17rem; color:#000;line-height:0.55rem; border-bottom: 1px solid #fff;padding: 0 0.24rem;display: flex;justify-content: space-between;align-items: center;}
.aside-list-link i{display: block;width: 19px;height: 19px;background-color: #e5e5e5;border-radius: 5px;display: flex;justify-content: center;align-items: center;font-size:0.18rem;color:#808080;}
.aside-list-link:hover, .aside-list-link.act{  color:#fff;background:-webkit-linear-gradient(top, #ff5008 50%, #ff2c08 50%);background:-moz-linear-gradient(top, #ff5008 50%, #ff2c08 50%);background:-o-linear-gradient(top, #ff5008 50%, #ff2c08 50%);background:linear-gradient(top, #ff5008 50%, #ff2c08 50%);}
.aside-list-link:hover i, .aside-list-link.act i{background-color: #e5e5e5;color:#808080;}

.s-drop-list li .aside-sublist{ width:100%;  display:none;  }
.s-drop-list li:first-child .aside-sublist{display:block;}
.s-drop-list li .aside-sublist li{margin-top:5px;}
.s-drop-list li .aside-sublist li a{ color:#5e5e5e; line-height:40px;  font-size:14px; margin-bottom:1px; text-align:center; background:#eee;}
.s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{ background:#000;color:#bc2a2a;}

.page-left .tel{background: url(../images/tel--bj.jpg) no-repeat 50% 50%;background-size:cover;text-align: center;padding:22px 0;color:#808080;}
.page-left .tel .t1{line-height: 27px;background: url(../images/tel2.png) no-repeat left center;padding-left: 34px;font-size:14px;display: table;margin:11px 0 11px 34px}
.page-left .tel .t2{line-height: 33px;font-size:32px;font-family: "Impact";color:#ff5008;}
.page-left .tel .a-box{display: flex;justify-content: center;margin:18px 0;}
.page-left .tel .a-box a{display: block;width: 90px;line-height: 26px;text-align: center;border:1px solid #808080;margin:0 6px;font-size:14px;color:#808080;}
.page-left .tel .a-box a:hover{background-color: #808080;border-color: #808080;color:#fff;}

.page-right{width:calc(100% - 280px);}
.remeng{display: flex;justify-content: space-between;align-items: center;font-size:14px;}
.remeng .link{display: flex;align-items: center;color:#333}
.remeng .link a{color:#696969;margin-right: 10px;}
.remeng .link a:hover{color:#222;text-decoration: underline !important;}
.remeng .link a:last-child{display:none;}
.remeng form{width: 3rem;display: flex;line-height: 34px;}
.remeng form input[type=text]{width:calc(100% - 66px);background-color: #f0f0f0;padding-left: 20px;outline: none;}
.remeng form input[type=button]{width: 66px;background: url(../images/but.png) no-repeat center center, #fe5c1a;outline: none;}
.remeng form input[type=submit]{width: 66px;background: url(../images/but.png) no-repeat center center, #fe5c1a;outline: none;}

.pro-ul{display: flex;flex-wrap: wrap;padding:0.2rem 0 0 0;margin:0 -1%;}
.pro-ul li{width: 31.3%;margin:1%;}
.pro-ul li a{display: block;border:1px solid #dcdcdc;transition: 0.5s;}
.pro-ul li a .pic{width:100%;position: relative;overflow: hidden;}
.pro-ul li a .pic:before{content:"";display: block;padding-top:67%;}
.pro-ul li a .txt{border-top:1px solid #dcdcdc;line-height: 0.36rem;font-size:14px;color:#333;font-weight: bold;padding:0 0.15rem;}
.pro-ul li a:hover{border-color: #fe5c1a;}
.pro-ul li a:hover .img_cover{transform: scale(1.1);}
.pro-ul li a:hover .txt{border-color:#fe5c1a;}

.title{text-align: center;}
.title .t1{font-size:0.14rem;color:#6d7c88;line-height: 0.19rem;text-transform: uppercase;}
.title .t2{font-size:0.36rem;color:#2c3740;font-weight: bold;line-height: 0.44rem;}
.title .t2 span{coloR:#fe5c1a;}
.title img{display: block;max-width: 100%;margin:9px auto;}
.title .t3{font-size:0.16rem;color:#fff;padding-top: 0.1rem;}

.case{background: url(../images/bj1.jpeg) no-repeat 50% 50%;background-size:cover;padding:0.4rem 0;}
.case .title .t1, .case .title .t2{color:#fff;}
.swiper-case{padding:0.4rem 0;}
.swiper-case a{display: block;background-color: #fff;transition: 0.6s;}
.swiper-case a .pic{width:100%;position: relative;overflow: hidden;}
.swiper-case a .pic:before{content:"";display: block;padding-top:68%;}
.swiper-case a .txt{border-top:1px solid transparent;padding:0 0.16rem;display: flex;justify-content: space-between;align-items: center;font-size:14px;color:#333;font-weight: bold;line-height: 38px;}
.swiper-case a:hover .txt{border-color: #fe5c1a;}
.swiper-case a:hover{transform: translateY(-8px);}
.prev-case, .next-case{outline: none;position: absolute;top:50%;transform: translateY(-50%);font-size:0.4rem;color:#fff;}
.prev-case{left: -50px;}
.next-case{right:-50px;}
.more{display: flex;justify-content: center;align-items: center; background: #ff5008;width: 1.1rem;height: 0.32rem;text-align: center;margin:0 auto;}
.more:hover{transform: translateY(6px);}

.about{padding:0.65rem 0;}
.about-main{padding-top: 0.5rem;display: flex;justify-content: space-between;}
.about-main .about-left{width:49%;}
.about-main .pic{width:100%;position: relative;overflow: hidden;}
.about-main .pic:before{content:"";display: block;padding-top:39%;}
.about-main .zizhi{display:flex;margin:0 -1%;}
.about-main .zizhi .img-box{width:31.3%;position: relative;overflow: hidden;margin:2% 1% 0 1%;}
.about-main .zizhi .img-box:before{content:"";display: block;padding-top:66%;}
.about-main .content{width:45%;display: flex;flex-wrap: wrap;align-content: space-between;}
.about-main .content .t1{position: relative;font-size:0.14rem;color:#fe6323;line-height: 0.24rem;width:100%;}
.about-main .content .t1 b{display: block;line-height: 0.3rem;font-size:0.2rem;color:#000;}
.about-main .content .t1 b span{color:#00a6e4;}
.about-main .content .t2{line-height:26px;font-size:14px;color:#696969; display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:9;overflow:hidden;width: 100%;}
.about-main .content .more{background: #808080;margin:0;}
.about-main .content .more:hover {transform: translateX(10px);}
.about-main:hover .img_cover{transform: scale(1.1);}

.ys{padding:0.2rem 0 0 0;}
.ys-bt{background-image: url(../images/bj3.jpg) ;}
.ys-bt .wrap{display: flex;justify-content: space-between;height: 2.57rem;align-items: center;}
.ys-bt img{display: block;max-width: 100%;}
.ys-bt .ys-img4{margin-top:-13px;}
.ys .ys-bigbox{display: flex;align-items: center;padding:0.55rem 0 0.25rem 0;justify-content: space-between;}
.ys .ys-bigbox .content{width: 50%;}
.ys .content .text{padding:0.3rem 0;}
.ys .content .text .bt{display: flex;align-items: center;margin-bottom: 0.2rem;}
.ys .content .text .bt img{display: block;max-width: 100%;margin-right: 10px;}
.ys .content .text .bt .t1{line-height: 40px;font-size:22px;color:#333;border-radius: 30px;text-align: center;background-color: #8b8b8b;box-shadow: 3px 2px 5px inset #706767;padding:0 15px;}
.ys .content .text .bt .t1 span{color:#00a6e4;}
.ys .content .text .t2{font-size:0.22rem;color:#4b5058;line-height: 0.4rem;}
.ys .content .text .t3{font-size:0.15rem;color:#4b5058;line-height: 25px;}
.ys-box{display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.ys-box .content{width: 46%;}
.ys-box .content .content-box{max-width: 6rem;}
.ys-box .pic{width: 52%;}
.ys-box .pic img{display: block;max-width: 100%;}

.news{background:#f2f2f2;padding:0.5rem 0;}
.news-main{display: flex;justify-content: space-between;padding:0.45rem 0;}
.news-main .news-left{width:50%;}
.news-main .news-left .pic{width:100%;position: relative;overflow: hidden;margin-bottom: 7px;}
.news-main .news-left .pic:before{content:"";display: block;padding-top:45%}
.news-main ul{display: block;}
.news-main ul li{background-color: #fff;border:1px solid #ddd;}
.news-main ul li a{display: flex;}
.news-main ul li a .date{width:0.94rem;text-align: center;color:#111;line-height: 0.2rem;font-size:0.14rem;font-family:"Arial";font-weight: bold;padding:32px 0;}
.news-main ul li a .date span{display: block;font-size:0.48rem;line-height: 0.45rem;width:100%;}
.news-main ul li a .content{width:calc(100% - 0.94rem);padding:0 0.25rem;display: flex;flex-wrap: wrap;align-content: center;}
.news-main ul li a .content .t1{line-height:0.34rem;display: flex;justify-content: space-between;align-items: center;font-size:0.14rem;color:#999;width:100%;margin-bottom: 0.1rem;}
.news-main ul li a .content .t1 span{font-size:0.18rem;color:#333;}
.news-main ul li a .content .t2{line-height: 0.25rem;font-size:0.14rem;color:#666;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news-main ul li:hover{background-color: #ff4c08;}
.news-main ul li:hover a .date, .news-main ul li:hover a .content .t1, .news-main ul li:hover a .content .t1 span, .news-main ul li:hover a .content .t2 {color:#fff;}
.news-right{width:48%;}
.news-right ul li{margin-bottom: 7px;}
.news .more{background: #8a8a8a;}
.news .more:hover {transform: translateY(-10px);}

.contact{padding:0.6rem 0;}
.contact-box{display: flex;padding:0.5rem 0 0 0;font-size:14px;color:#666;justify-content: space-between;}
.contact-box .content{width: 46%;}
.contact-box .content .t1{font-size:0.16rem;line-height: 0.28rem;}
.contact-box .content a{display: block;width: 1.3rem;line-height: 0.4rem;text-align: center;color:#fff;background-color: #8a8a8a;text-align: center;margin-top: 0.5rem;;}
.contact-box .content a:hover{background-color: #ff4c08;}
.contact-box form{width: 51%;display: flex;flex-wrap: wrap;justify-content: space-between;font-size:14px;}
.contact-box form input[type=text], .contact-box form textarea{width: 49%;margin-bottom: 8px;border:1px solid #adadad;padding-left: 10px;line-height: 0.4rem;display: block;outline: none;}
.contact-box form textarea{width: 100%;height: 1.2rem;}
.contact-box form input[type=button]{width:100%;line-height: 0.4rem;text-align: center;background-color: #ff4c08;color:#fff;outline: none;}

footer{background:#808080;color:#fff;font-size:14px;}
footer .wrap{display: flex;align-items: center;justify-content: space-between;}
footer .wrap .foot-logo .t1{line-height: 42px;font-size:0.3rem;font-weight: bold;}
footer .wrap .foot-logo .t2{line-height: 25px;font-size:0.14rem;}
footer .wrap .foot-logo .time{font-size:12px;display: flex;align-items: center;margin-top: 30px;}
footer .wrap .foot-logo .time img{display: block;margin-right: 10px;}

footer .wrap .foot-nav{padding:0.2rem 3% 0.4rem 3%;border-left: 1px solid #9e9e9e;border-right: 1px solid #9e9e9e;width: 320px;}
footer .wrap .foot-nav b{display: block;font-size:0.18rem;line-height: 0.96rem;}
footer .wrap .foot-nav div{display: flex;flex-wrap: wrap;}
footer .wrap .foot-nav div a{display: block;width: 50%;color:#fff;line-height:0.46rem;}
footer .wrap .foot-nav div a:nth-child(even){padding-left: 10%;}

footer .wrap .foot-lxfs{padding:0.2rem 3% 0.3rem 0;border-right: 1px solid #9e9e9e;}
footer .wrap .foot-lxfs b{display: block;font-size:0.18rem;line-height: 0.96rem;}
footer .wrap .foot-lxfs .t1{line-height: 0.3rem;padding:10px 0 10px 40px;}

footer .wrap  .erweima{display:block;max-width: 120px;}

footer a{color:#fff;}
footer a:hover{text-decoration:underline !important;color:#fff;}

.foot-txt{padding:0.1rem 0;font-size:0.14rem;color:#fff;text-align: center;border-top:1px solid #9e9e9e;}
.foot-txt .wrap{display: flex;justify-content: space-between;align-items: center;}
.foot-txt .wrap i{cursor: pointer; width: 0.4rem;height: 0.4rem;background-color: #ff3808;border-radius: 5px;display: flex;justify-content: center;align-items: center;font-size:0.2rem;}

/**/
.page-bt{display: flex;justify-content: space-between;font-size:14px;color:#888;border-bottom: 1px solid #e3e3e3;padding-bottom: 10px;}
.page-bt a{color:#999;}
.page-bt a:hover{color:#ff3808;}

.product-show{padding:0.2rem 0 ;}
.product-show .t1{font-size:20px;color:#333;text-align: center;line-height:30px;}
.product-show img{display:block;max-width:100%;margin:15px auto;}
.product-show .t2{font-size:14px;color:#666;}

.news-ul{display: block;padding:0.2rem 0 0 0;}
.news-ul li{border:1px solid #dfdfdf;margin-bottom: 0.13rem;padding:6px;transition: 0.5s;}
.news-ul li a{display:flex;}
.news-ul li a .pic{width: 245px;position: relative;overflow: hidden;}
.news-ul li a .pic:before{content:"";display:block;padding-top:73%;}
.news-ul li a .content{width:calc(100% - 245px);padding:0 0.25rem;}
.news-ul li a .t1{line-height: 35px;font-size:16px;color:#333;font-weight: bold;margin-top: 5px;}
.news-ul li a .t2{line-height: 0.25rem;font-size:12px;color:#999;width: 145px;border:1px solid #dfdfdf;text-align: center;}
.news-ul li a .t3{line-height: 24px;font-size:14px;color:#666;margin:0.12rem 0;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.news-ul li a .t4{line-height: 0.30rem;font-size:12px;color:#ff3808;width: 1.2rem;border:1px solid #ff3808;text-align: center;}
.news-ul li:hover .t4{background-color: #ff3808;color:#fff;}
.news-ul li:hover{transform: translateY(-8px);box-shadow: 0 5px 10px #ccc;}

.news-show { width:100%; text-align:center;padding-top:20px;}
.news-show img {  display:block; max-width:100%; margin:2% auto;}
.news-show .txt-bt {  display:inline-block ;line-height:42px; font-size:18px; color:#333;font-weight:bold;text-align:center; }
.news-show .txt-nr {  display:block;line-height:30px; font-size:14px; color:#444; text-align:left;}
.news-show .txt-date {  display:block;line-height:35px; font-size:12px; color:#999; margin-top:2%; text-align:right;}

.message{padding:0.2rem 0;}
.message ul{display: block;}
.message ul li{display: flex;align-items: flex-start;margin-bottom: 0.2rem;}
.message ul li label{line-height: 0.36rem;margin:0;font-weight: normal;font-size:0.16rem;color:#666;width: 1.05rem;text-align: center;}
.message ul li input[type="text"], .message ul li textarea{width:calc(100% - 1.05rem);border:1px solid #999;border-radius: 5px;line-height: 0.36rem;outline: none;padding-left: 10px;font-size:0.16rem;}
.message ul li textarea{height: 3rem;}
.message ul li input[type="button"]{width:calc(100% - 1.05rem);line-height: 0.38rem;text-align: center;background-color: #ff3808;color:#fff;border-radius: 5px;font-size:0.2rem;}

.partner-ul{display: flex;flex-wrap: wrap;padding:0.2rem 0 0 0;margin:0 -1%;}
.partner-ul li{width: 31.3%;margin:1%;}
.partner-ul li a{display: block;border:1px solid #dcdcdc;transition: 0.5s;}
.partner-ul li a .pic{width:100%;position: relative;overflow: hidden;}
.partner-ul li a .pic:before{content:"";display: block;padding-top:50%;}
.partner-ul li a .txt{border-top:1px solid #dcdcdc;line-height: 0.4rem;font-size:14px;color:#333;font-weight: bold;padding:0 0.15rem;text-align: center;}
.partner-ul li a:hover{border-color: #fe5c1a;}
.partner-ul li a:hover .img_cover{transform: scale(1.1);}
.partner-ul li a:hover .txt{border-color:#fe5c1a;}

.partner{padding:0.5rem 0;}
.swiper-partner{margin:0.3rem 3px 3px 3px;}
/* .swiper-partner .swiper-slide{box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);} */
.swiper-partner .swiper-slide::before{content:"";display: block;padding-top:60%;}
.prev-partner, .next-partner{ font-size:20px;color:#fff;width:30px;height:30px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;position: absolute;top:50%;outline:none;}
.prev-partner{left: -50px;}
.next-partner{right: -50px;}
.prev-partner:hover, .next-partner:hover{background:#fe5c1a;}




/*手机底部*/
.hot{width:100%; height:58px; background:#191919; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row .decoration{ display:block; color:#fff; padding:7px 0;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1); transform: scale(1.2); transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ margin-bottom: 10px; font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ margin-bottom: 15px; font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{ margin: 0 auto; width:130px; font-size: 14px; color: #fff; line-height: 30px; background: #ea142d; border-radius: 5px;}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.haoma a, .haoma .quxiao{display: block;background-color: #fff;line-height: 44px;color:#333;text-align: center;border-bottom: 1px solid #ddd; font-size:15px;}
.haoma .quxiao{margin-top: 6px;border-top: 1px solid #ddd;}
.haoma .quxiao:hover, .haoma a:hover{background:#ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.6);display: none;z-index: 999;}

.contact_map{width:100%; overflow: hidden; height:350px; border:none; margin-top:20px;}

.jlfanye{ /*float:right;*/ width:100%;}
.jlfanye a{ padding:5px;  border: solid 1px #dedede; /*float:left;*/ min-width:8px; margin:8px 2px; color:#999;}
.jlfanye a:hover{ color:#f00;}





@media (max-width:1200px){
	.wrap{ width:96%}
    .ban-img{object-fit:initial}
    .remeng form{width: 2.4rem;}
    footer .wrap .foot-logo .t1{font-size:0.26rem;}
    .prev-case, .next-case{display: none;}
    }

@media (max-width:991px) and (min-width:768px){
    .product .wrap{display: block;}
    .page-left{width:100%;margin:0;}
    .s-drop-btn{text-align: left;padding:0 20px;}
    .s-drop-list{display: none;}
    .page-right{width:100%;}
    .ys .pic{display: none;}
    .ys .content{width: 100% !important;}
    .ys-box{padding:0 2%;}
    footer .wrap .foot-nav{display: none;}
    footer .wrap .foot-logo, footer .wrap .foot-lxfs{width: 50%;}
    }
 
@media (max-width:767px){
    header.act .header-box{display:block;}
    .header-main{padding:10px 0;}
    .header-main .logo{width:160px;}
    .title .t3, .title img{display: none;}
    .title .t2{font-size:18px;}
    .product .wrap, .about-main, .contact-box{display: block;}
    .page-left{width:100%;margin:0;}
    .s-drop-btn{text-align: left;padding:0 20px;}
    .s-drop-list{display: none;}
    .page-right, .contact-box .content, .contact-box form{width:100%;}
    .pro-ul li, .partner-ul li{width: 48%;}
    .ys .pic{display: none;}
    .ys .content{width: 100% !important;}
    .ys-box{padding:0 2%;}
    .about-main .about-left, .about-main .content{width:100%;}
    .about-main .content .t2{margin:10px 0;}
    .about-main .content .t1 b{font-size:16px;margin-top: 10px;}
    .ys{display:none;}
    .ys-bt img{max-width: 130%;}  
    .ys-bt{height: initial;padding:30px 0;overflow: hidden;}
    .ys .content .text .bt img{max-width: 15%;}
    .ys .content .text .bt .t1{font-size:16px;width: initial;line-height: 34px;width: 70%;}
    .ys .content .text{padding:10px 0;}
    .ys .content .text .t2{font-size:15px;}
    .news-main{display: block;}
    .news-main .news-left, .news-right{width:100%;margin-bottom: 7px;}
    .news-main ul li a .content .t1 span{font-size:16px;font-weight: bold;}
    .news-main ul li a .content .t1 b{display: none;}
    .product, .news, .news-main, .about-main, .about, .contact, .contact-box{padding:20px 0;}
    .about-main{padding:15px 0 0 0;}
    .contact-box .content a{margin:15px 0;}
    footer .wrap .foot-nav, footer .wrap .foot-logo, footer .wrap .foot-lxfs b, footer .wrap{display: none;}
    footer .wrap .foot-lxfs{width: 100%;}

    .news-ul li a .pic{width: 130px;}
    .news-ul li a .content{width:calc(100% - 130px);padding:0 0 0 10px;}
    .news-ul li a .t2{display: none;}
    .news-ul li a .t3{margin:3px 0 8px 0;}
    .news-ul li a .t1{margin:0;;line-height: 30px;font-size:15px;}
    .page-message{padding:20px;}
    }

@media (max-width:567px){
	}

@media (max-width:336px) {
    }
.dock {
    position: fixed;
    right: 0px;
    width: 50px;
    -moz-opacity: 0.9;
    opacity: 0.9;
    z-index: 200;
        font-size:14px;
    font-family:'微软雅黑';
}	
.dock.close {
    z-index: 50;
}

.dock ul.icons {
    position: absolute;
    list-style: none;
    right: 0px;
    padding: 0px;
    width: 50px;
    border: 1px solid #333;
    border-right: none;
    background: #111;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.dock.close ul.icons {
    right: -70px;
}

.dock ul.icons li i {
    display: block;
    position: relative;
    width: 50px;
    height: 50px;
    background: url(../images/icons.png) no-repeat;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
    z-index: 210;
}

.dock ul.icons li.active i {
    -moz-opacity: 0.4;
    opacity: 0.4;
}

.dock ul.icons li.up i {
    background-position: -63px -150px;
}

.dock ul.icons li.tel i {
    background-position: -62px -108px;
}

.dock ul.icons li.im i {
    background-position: -63px -20px;
}

.dock ul.icons li.wechat i {
    background-position: -59px -66px;
}

.dock ul.icons li.down i {
    background-position: -63px -190px;
}

.dock ul.icons li p {
    display: block;
    position: absolute;
    top: 50px;
    right: -260px;
    padding: 15px 20px;
    height: 120px;
    color: White;
    line-height: 30px;
    border: 1px solid #333;
    border-right: none;
    background: #111;
    -moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
    -moz-opacity: 0;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all .4s ease-in-out .1s;
    -moz-transition: all .4s ease-in-out .1s;
    -ms-transition: all .4s ease-in-out .1s;
    -o-transition: all .4s ease-in-out .1s;
    transition: all .4s ease-in-out .1s;
    overflow: hidden;
    z-index: 201;
}

.dock ul.icons li.active p {
    right: 50px;
    -moz-opacity: 1;
    opacity: 1;
    filter: alpha(opacity=100);
}

.dock ul.icons li.tel p {
    width: 160px;
    height:200px;
    line-height:30px
}

.dock ul.icons li.im p {
    width: 140px;
    height:200px;
    line-height:30px
}

.dock ul.icons li.im p a {
    display: block;
    margin-top: 12px;
    width: 100px;
    height: 35px;
    line-height: 32px;
    color: #00dfb9;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
    border: 1px solid #00dfb9;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition: all .3s ease-in-out 0s;
    -moz-transition: all .3s ease-in-out 0s;
    -ms-transition: all .3s ease-in-out 0s;
    -o-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}

.dock ul.icons li.im p a:hover {
    color: White;
    background: #0f8773;
    border: 1px solid #0f8773;
}

.dock ul.icons li.wechat p {
    width: 170px;
    height:240px;
    line-height:30px
}

.dock ul.icons li.wechat p img {
    
    border: 2px solid #000;
}

.dock a.switch {
    position: absolute;
    display: block;
    top: 252px;
    right: 11px;
    width: 26px;
    height: 26px;
    background: url(../images/icons.png) no-repeat 0px -640px;
    cursor: pointer;
    -webkit-transition-delay: .15s;
    -moz-transition-delay: .15s;
    -ms-transition-delay: .15s;
    -o-transition-delay: .15s;
    transition-delay: .15s;
}

.dock a.switch.off {
    background-position: -32px -640px;
}
	
	
	
	
	
	